## libtext-ngram-perl 0.13

=== debian/changelog ===
libtext-ngram-perl (0.13-1) unstable; urgency=low

  * Initial release. (Closes: #653415)

 -- Harlan Lieberman-Berg <H.LiebermanBerg@gmail.com>  Tue, 27 Dec 2011 17:49:20 -0500
