=== debian/control ===
Source: libtext-ngram-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8),
	       libtest-pod-coverage-perl,
	       libtest-pod-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Harlan Lieberman-Berg <H.LiebermanBerg@gmail.com>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Text-Ngram/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libtext-ngram-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtext-ngram-perl.git

Package: libtext-ngram-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
Description: efficient XS-Based n-gram spectrum analysis module
 n-Gram analysis is a field in textual analysis which uses sliding window
 character sequences in order to aid topic analysis, language
 determination and so on. The n-gram spectrum of a document can be used
 to compare and filter documents in multiple languages, prepare word
 prediction networks, and perform spelling correction.
 .
 Text::Ngram provides an efficient XS-based implementation of n-gram
 spectrum analysis.
