## libtext-ngram-perl 0.14

=== debian/changelog ===
libtext-ngram-perl (0.14-1build1) trusty; urgency=low

  * Rebuild for Perl 5.18.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 21 Oct 2013 10:57:24 +0100

libtext-ngram-perl (0.14-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Update copyright information for ppport.h.
  * Switch to debhelper compatibility level 9 to pass CFLAGS to
    Makefile.PL/Build.PL.

 -- gregor herrmann <gregoa@debian.org>  Sat, 28 Jan 2012 23:32:49 +0100
