=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: libtext-ngram-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8),
+Build-Depends: debhelper (>= 9),
 	       libtest-pod-coverage-perl,
-	       libtest-pod-perl
+	       libtest-pod-perl,
+	       perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Harlan Lieberman-Berg <H.LiebermanBerg@gmail.com>
 Standards-Version: 3.9.2
