=== debian/watch ===
version=3
http://search.cpan.org/dist/Text-Ngram/ .*/Text-Ngram-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
