=== debian/control ===
Source: libtext-ngram-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Harlan Lieberman-Berg <H.LiebermanBerg@gmail.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libtest-pod-coverage-perl,
               libtest-pod-perl,
               libunicode-casefold-perl,
               perl-xs-dev,
               perl:native
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtext-ngram-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtext-ngram-perl.git
Homepage: https://metacpan.org/release/Text-Ngram
Rules-Requires-Root: no

Package: libtext-ngram-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends},
         libunicode-casefold-perl
Description: efficient XS-Based n-gram spectrum analysis module
 n-Gram analysis is a field in textual analysis which uses sliding window
 character sequences in order to aid topic analysis, language
 determination and so on. The n-gram spectrum of a document can be used
 to compare and filter documents in multiple languages, prepare word
 prediction networks, and perform spelling correction.
 .
 Text::Ngram provides an efficient XS-based implementation of n-gram
 spectrum analysis.
