=== debian/watch ===
version=4
https://metacpan.org/release/Text-Ngram .*/Text-Ngram-v?@ANY_VERSION@@ARCHIVE_EXT@$
